@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
:root {
  --main-txt-color: #000000;
}
html {
	font-size: 62.5%;
	scroll-behavior: smooth;
	scroll-padding-top: 140px;	
}
body {
	-webkit-text-size-adjust: 100%;
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
	color: var(--main-txt-color);
	font-weight: normal;
	line-height: 1.8;
	background-color: #FFF;
	min-width: 1500px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
img {
	border:0px;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
li {
	list-style-type: none;
	text-decoration: none;
}
h1,h2,h3,h4,h5 {
	font-size: 100%;
	font-weight: normal;
}
* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:hover {
	opacity: 0.7;
}
a.underline {
	text-decoration: underline;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
i{
	margin-left:4px;
}

/*--------------------------------------------------*
 *   サイドメニュー
 *--------------------------------------------------*/
.side_menu {
	position: fixed;
	top: 300px;
	right: 0px;
	z-index: 200;
}
.side_menu ul li {
	margin-bottom: 10px;
	background-color: #FFF;
	border-radius: 10px 0px 0px 10px;
}

/*--------------------------------------------------*
 *   ページトップへ
 *--------------------------------------------------*/
#bt_pagetop {
	position: fixed;
	z-index: 500;
	right: 20px;
	bottom: 20px;
	background-color: #FFF;
	border-radius: 50%;
}

/*--------------------------------------------------*
 *   フッター
 *--------------------------------------------------*/
#footarea {
	width: 100%;
	font-weight: normal;
	background-color: #f1f8f9;
}
#footarea .inner {
	width: 1460px;
	margin: 0px auto;
	padding: 50px 30px 30px 30px;
}
#footarea .inner .wrap {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #869aa9;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	align-items:flex-start;
}
#footarea .inner .wrap .office {
	width: 800px;
}
#footarea .inner .wrap .office .logo {
	margin-bottom: 10px;
}
#footarea .inner .wrap .office .address {
	font-size: 1.6rem;
}
#footarea .inner .wrap .information {
	margin-top:0px;
	width: calc(100% - 800px);
}
#footarea .inner .wrap .information .tel {
	margin-bottom: 10px;
}
#footarea .inner .wrap .information .open {
	margin-bottom: 10px;
	font-size: 1.6rem;
}
#footarea .inner .wrap .information .about {
	font-size:1.2rem;
}

#footarea .inner .footer_navi{
	text-align:center;
}
#footarea .inner .footer_navi ul li {
	display: inline-block;
	padding: 0px 20px;
	border-left: 1px solid #333;
}
#footarea .inner .footer_navi ul li:last-child {
	border-right: 1px solid #333;
}
#footarea .inner .footer_navi ul li a {
	font-size: 1.6rem;
	color: var(--main-txt-color);
	line-height: 1.0;
}
#footarea .copyright {
	font-size: 1.8rem;
	color: #FFF;
	font-weight:normal;
	text-align: center;
	background-color: #0c9c4d;
	padding: 5px 0px 7px;
}

/*--------------------------------------------------*
 *   カラー（お知らせ）
 *--------------------------------------------------*/
.bcolor_blue {
	background-color: #220c9c;
}
.bcolor_green {
	background-color: #0c9c4d;
}
.bcolor_pink {
	background-color: #df6c7f;
}
.bcolor_orange {
	background-color: #f76b2a;
}

/* PCレイアウト */
@media (min-width: 768px) {
.pc_none {
	display: none !important;
}
a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
}

/*画面サイズが768px以上1499px以下用デザイン*/
@media screen and (min-width:768px) and (max-width:1499px) {
body {
	min-width: 1240px;
}

/*--------------------------------------------------*
 *   サイドメニュー
 *--------------------------------------------------*/
.side_menu {
	position: fixed;
	top: 300px;
	right: 0px;
	z-index: 200;
}
.side_menu ul li {
	margin-bottom: 10px;
	background-color: #FFF;
	border-radius: 10px 0px 0px 10px;
}

/*--------------------------------------------------*
 *   フッター
 *--------------------------------------------------*/
#footarea .inner {
	width: 100%;
	padding: 50px 30px 30px 30px;
}
#footarea .inner .wrap .office {
	width: auto;
}
#footarea .inner .wrap .information {
	width: auto;
	margin-left: auto;
}
}

/* スマホレイアウト */
@media (max-width: 767px) {
.sp_none {
	display: none !important;
}
.sp{
	display: block;
}
.pc{
	display: none;
}
html {
	scroll-padding-top: 60px;	
}
body {
	line-height: 1.6;
	min-width: inherit;
}

/*--------------------------------------------------*
 *   サイドメニュー
 *--------------------------------------------------*/
.side_menu {
	display: none;
}

/*--------------------------------------------------*
 *   ページトップへ
 *--------------------------------------------------*/
#bt_pagetop {
	right: 10px;
	bottom: 8vw;
}
#bt_pagetop a img {
	width: 16vw;
}

/*--------------------------------------------------*
 *   フッター
 *--------------------------------------------------*/
#footarea .inner {
	width: 100%;
	padding: 30px 15px 10px;
}
#footarea .inner .wrap {
	margin-bottom: 15px;
	padding-bottom: 15px;
	display: block;
	flex-wrap: nowrap;
	align-items: center;
}
#footarea .inner .wrap .office {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
#footarea .inner .wrap .office .logo {
	margin-bottom: 20px;
	text-align: center;
}
#footarea .inner .wrap .office .logo img {
	width: 250px;
}
#footarea .inner .wrap .office .address {
	display: inline-block;
	font-size: 1.2rem;
	text-align: left;
}
#footarea .inner .wrap .information {
	width: 100%;
	text-align:center;
}
#footarea .inner .wrap .information .number {
	margin-bottom: 10px;
}
#footarea .inner .wrap .information .number img {
	width: 180px;
}
#footarea .inner .wrap .information .open {
	font-size: 1.2rem;
	margin-bottom:30px;
}
#footarea .inner .wrap .information .about {
	text-align: left;
	font-size:1.2rem;
}



#footarea .inner .footer_navi ul {
	text-align: center;
}
#footarea .inner .footer_navi ul li {
	width:100%;
	margin-bottom: 10px;
	padding: 5px 10px;
	border:none;
	text-align:left;
}
#footarea .inner .footer_navi ul li:last-child {
	border-right: none;
}

#footarea .inner .footer_navi ul li a {
	font-size: 1.6rem;
}

#footarea .copyright {
	font-size: 1.6rem;
	padding: 3px 0px 5px;
}
}

